<?php
namespace {{ namespace }};

{% if name is same as('Aros') or name is same as('Acos') %}
use Cake\ORM\TableRegistry;
{% endif %}
use Cake\TestSuite\Fixture\TestFixture;

/**
 * {{ name }}Fixture
 */
class {{ name }}Fixture extends TestFixture
{
    /**
     * Init method
     *
     * @return void
     */
    public function init(): void
    {
        $this->records = [{{ records|raw }}
        ];
{% if name is same as('Aros') or name is same as('Acos') %}
        TableRegistry::getTableLocator()->clear();
{% endif %}
        parent::init();
    }
}
